User Tag List

  1. SuperrSkillz's Avatar
    so i restored my iphone from itunes
    and its asking me to insert a valid sim
    but i DONT have an at&t sim card
    how do i get passed this?
    like jailbreaking it ? but how?
    ive read this forum and it says i CAN downgrade baseband
    so quit telling me i cant!
    and i know what jailbreaking and unlocking are.

    http://modmyi.com/forums/redsn0w/688...e-windows.html
    2009-10-17 05:01 PM
  2. L00i3's Avatar
    Unless your 3G was made in the first few weeks of the initial production cycle, it can't be downgraded.

    Try blackra1n. Try again....and again...and again....and again...over and over and over and over and over. No guarantees it will work. If it doesn't work, downgrade to 3.0 and jailbreak with redsn0w
    2009-10-17 05:05 PM
  3. SuperrSkillz's Avatar
    i dont want to try over and over again.

    and bought this phone from some one that
    said he had it for about 9 months..

    but how do i downgrade to 3.0?
    2009-10-17 05:07 PM
  4. L00i3's Avatar
    i dont want to try over and over again.
    Guess you really like Paperweight Mode


    [ame]http://www.youtube.com/watch?v=ctmLH3-SyiI[/ame]
    Last edited by L00i3; 2009-10-17 at 05:15 PM.
    2009-10-17 05:11 PM
  5. SuperrSkillz's Avatar
    are you gonna help me out on downgrading it or not?
    2009-10-17 05:17 PM
  6. L00i3's Avatar
    DFU mode. shift+restore. select 3.0 firmware.
    2009-10-17 05:19 PM
  7. monica_69's Avatar
    so i restored my iphone from itunes
    and its asking me to insert a valid sim
    but i DONT have an at&t sim card
    how do i get passed this?
    like jailbreaking it ? but how?
    ive read this forum and it says i CAN downgrade baseband
    so quit telling me i cant!
    and i know what jailbreaking and unlocking are.

    http://modmyi.com/forums/redsn0w/688...e-windows.html
    from your link above:
    "Note: This unlocking guide will work for you only if your Modem Firmware (Baseband) version is 04.26.08. If you have upgraded directly to iPhone 3.1.2 stock firmware from iTunes then you are pretty much out of luck for now."

    what baseband are you at ? if 05.11.07, your stuck for now because Ultrasnow won't unlock it

    if you are at 04.26.08, your in luck! Ultrasnow works with that version

    iPhone 3G, 3.1.2, 05.11.07, iPhone1,2_3.1.2_7D11_Restore.ipsw

    good luck
    Last edited by monica_69; 2009-10-17 at 06:50 PM.
    2009-10-17 06:48 PM
  8. SuperrSkillz's Avatar
    well im pretty sure that im on baseband 5 11 07
    cause i restored directly from itunes.

    this is what i just did though,
    i DFU'ed, left shift restore, and clicked the 3.1.2 custom restore
    it just finished.
    but it still asks for the valid sim card.
    and you see i dont have a at&t sim card.
    so is there a way that i can get around this?
    2009-10-17 09:17 PM
  9. monica_69's Avatar
    well im pretty sure that im on baseband 5 11 07
    cause i restored directly from itunes.

    this is what i just did though,
    i DFU'ed, left shift restore, and clicked the 3.1.2 custom restore
    it just finished.
    but it still asks for the valid sim card.
    and you see i dont have a at&t sim card.
    so is there a way that i can get around this?
    to check, click on settings -> general -> about, scroll down to "modem firmware"

    3.1.2 custom restores made from pwnagetool do not upgrade your baseband allowing you to install the latest firmware 3.1.2 with older unlockable basebands (04.26.08) so that you can use non-official sim cards (non at&t).

    if you updated to 3.1.2 via iTunes, then you are stuck unless you put in an official sim card from at&t

    if you were on 3.0.1 or 3.0 and then upgraded using the custom 3.1.2, your baseband would have remained unlocked at 04.26.08

    baseband became unlocked with the introduction of 3.1 and 3.1.2

    sorry
    Last edited by monica_69; 2009-10-17 at 09:27 PM.
    2009-10-17 09:25 PM
  10. j3wbagell's Avatar
    how about you stop making multiple threads for the same question.

    and you need a custom firmware that has been activated via pwnage tool
    Last edited by j3wbagell; 2009-10-17 at 09:29 PM.

    My parents didn't pay for my iPhone.
    *If i help you hit that "Thanks" button for me*
    2009-10-17 09:27 PM
  11. cpjr's Avatar
    Duplicate thread deleted. Dont do that again.
    2009-10-17 09:30 PM
  12. SuperrSkillz's Avatar
    yes i updated directly from itunes.

    okay then ill wait for the unlock for baseband 5 11 07.

    okay well i found a att sim.
    now, how do i jailbreak it ?
    2009-10-17 09:36 PM
  13. monica_69's Avatar
    how about you stop making multiple threads for the same question.

    and you need a custom firmware that has been activated via pwnage tool
    he is at 05.11.07

    from Dev-Team's blog:

    This release allows your baseband to remain unlocked at 3.1.2, but it does not unlock a new baseband put there by restoring to official 3.1.x. It is super important that people who need the unlock to understand they can keep it only by starting at 3.0 (or earlier) and updating solely to custom IPSWs that don’t update the baseband. For those who have been onboard the “unlock train”, simply install ultrasn0w via Cydia once you’ve restored to your custom IPSW. Don’t forget to turn off the “3G” setting in Settings->General->Network if you use T-Mobile in the U.S.A.

    8. For 3G and 3G(S) users who are Pwned, PwnageTool is your key to updating in the future, just remember to never install an update directly from Apple, always use an .ipsw that has been created with PwnageTool.

    The 3.1 update for the iPhone 3G and 3GS contains such an update, so running the vanilla updater straight away with iTunes will reprogram and update the baseband.
    Last edited by monica_69; 2009-10-17 at 09:43 PM.
    2009-10-17 09:37 PM
  14. SuperrSkillz's Avatar
    so since i restored to the official 3.1.2 i cant unlock?
    but is there a way that i can downgrade so that i CAN unlock.?
    2009-10-17 09:53 PM
  15. L00i3's Avatar
    so since i restored to the official 3.1.2 i cant unlock?
    but is there a way that i can downgrade so that i CAN unlock.?

    put your phone in DFU mode
    open itunes
    Shift+Restore
    select 3.0 firmware

    Once you get it jailbroken, get the app FuzzyBand from Cydia. It will tell you once and for all if you can downgrade your baseband or not.
    2009-10-17 09:59 PM
  16. SuperrSkillz's Avatar
    do i select the regular fimware or the custom?
    2009-10-17 10:01 PM
  17. L00i3's Avatar
    did I say custom? If I meant custom, I would have said custom. I did, however, say 3.0

    It's not like you can get yourself in any worse situation with your phone right now than you already did. Experiment a little, see if you can learn anything for yourself during this.
    2009-10-17 10:07 PM
  18. SuperrSkillz's Avatar
    Lol well if i select the regular 3.0 im guessing it just restores my iphone to that firmware that itunes had released.
    and if i restored to the CUSTOM 3.0 i think it would give me a jailbreak.

    o.O
    Last edited by SuperrSkillz; 2009-10-17 at 10:14 PM. Reason: Automerged Doublepost
    2009-10-17 10:13 PM
  19. monica_69's Avatar
    so since i restored to the official 3.1.2 i cant unlock?
    but is there a way that i can downgrade so that i CAN unlock.?
    you can downgrade all you want to any firmware revision you chose...your baseband will remain at 05.11.07

    you will get an error 1015 in iTunes at the end of the restore because of the mismatch in earlier firmwares and the current baseband which you are stuck on.

    hope this helps.
    2009-10-17 10:15 PM
  20. SuperrSkillz's Avatar
    so i downgrade to the regular 3.0 firmware then jailbreak it.
    then use that fuzzy___ to check if i can downgrade my baseband
    and if im able to, then i use ultrasn0w to unlock.

    am i right?
    2009-10-17 10:36 PM
22 12
LINK TO POST COPIED TO CLIPBOARD